This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1479538 - Intel Corporation Wireless 8260 wifi unstable
Intel Corporation Wireless 8260 wifi unstable
Status: NEW
Product: Fedora
Classification: Fedora
Component: iwlwifi-firmware (Show other bugs)
26
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 14:25 EDT by Martijn Kruiten
Modified: 2017-10-01 11:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martijn Kruiten 2017-08-08 14:25:28 EDT
Description of problem:

Multiple times a day I cannot surf the internet or ping any device on my network anymore, including the wifi router that I'm connecting to. The wifi remains connected, but stops functioning until I disconnect and reconnect it. This seems to happen when there is a lot of traffic (smb file transfers, trading websites). Downloading a large file is rarely a problem, so it seems to me that it's the amount of connections that triggers it and not the bandwidth that's being used.

Version-Release number of selected component (if applicable):

iwlwifi-8000C-27.ucode

How reproducible:

As soon as I open a trading site (GDAX for example) it's almost guaranteed to happen within a few minutes. I have not yet found a way to make it 100% reproducible.

Additional information:

I'm connected to a TP-Link Archer C7 V2 router over AC with LEDE firmware installed (latest stable release).

Please tell me which logs to attach.
Comment 1 Martijn Kruiten 2017-08-08 14:29:30 EDT
iwl7260-firmware.noarch              1:25.30.13.0-75.fc26
Comment 2 Martin Dengler 2017-10-01 11:39:44 EDT
Downgrading the firmware to v22 fixed this type of symptom for me; see details in https://bugzilla.redhat.com/show_bug.cgi?id=1452746#c22

Note You need to log in before you can comment on or make changes to this bug.